﻿
.headerMain {
    background-image: url("img/HeaderBG007429.jpg");
}
.innerTable {
    background-image: url("img/MiddleBGmainFade007429.png");
}

.headerMain1Col {
    background-image: url("img/HeaderBgBlue1Col007429.png");
}

.contentboxtop, .contentboxbottom, #filter-results th, .TitleColor, .datepickerContainer, #filter-results-table .paging a, #filter-results-table th
{
    background-color: #4379BD !important;
}

.contentboxmain, .contentboxmainLight, #filter-results-table .paging a {
    border-color: #4379BD !important;
}

#login {
    border-color: #4379BD !important;
}
